div.overlay { visibility:hidden; position:absolute; left:0; top:0; width:100%; z-index:500; }
div.overlay div.bg { position:absolute; width:100%; background:#000000; filter:alpha(opacity=75); -moz-opacity:.75; opacity:.75; }
div.overlay div.close { position:absolute; width:20px; height:20px; z-index:600; }
div.overlay div.content { position:absolute; background:#ffffff; border:20px solid #000000; display:block; }
div.overlay div.content * { display:block; }
div.overlay div.content div.text { overflow:auto; padding:20px 50px 0 50px; }
div.overlay div.content div.text img { margin:0 auto; }
div.overlay div.content div.text div.title { font-size:16px; color:#000000; padding-bottom:10px; }
div.overlay div.content div.text p { line-height:18px; color:#8c8c8c; padding-bottom:8px; }
div.overlay div.content div.overlay-sound { padding-top:20px; }
div.overlay div.content div.overlay-sound * { margin:0 auto; }

div.overlay div.content div#overlay-privacy-text { overflow:auto; padding:0; }
div.overlay div.content div#overlay-privacy-text img { margin:0 auto; margin-bottom:20px; }
div.overlay div.content div#overlay-privacy-text p { line-height:18px; color:#8c8c8c; padding:0 20px 8px 20px; }
